KJL - Bug #2483

Production Management > Production Order: Request Failure create ref
01/05/2024 09:19 AM - jihad ....

Status: Closed Start date: 01/05/2024
Priority: High Due date: 01/12/2024
Assignee: jihad .... % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 3.00 hours
Description

Dear mas Shofwan,

Terjadi request failure saat create ref dokumen setelah klik select.
Berikut tampilan request failurenya:
remote.minovais.com:61138 says

Ext.Ajaxreguest Failure

Menu: Logictic & Service> Production Management > Production Order
Port: http://remote.minovais.com:61138/

Server: remote.minovais.com,1452

DB: MinovaES_KJL_Prod

Terima kasih.

History

#1 - 01/05/2024 02:51 PM - Kezia Pawitra Yulianti
- Due date set to 01/12/2024
- Status changed from New to Assigned

- Priority changed from Normal to High

#2 - 01/08/2024 03:23 PM - shofwan shiddiq

Dear Jihad, Menu Production Order Untuk table Flexible Inspection dan Wrapping Instruction masih belum bener konfigurasi nya. untuk sebagai
contoh saya sudah bertulkan tab Extruder Inspection sebagai contohnya

TABLE NAME

Extruder Inspection = PTRPRODINSPECTIONT1

Flexible Inspection = PTRPRODINSPECTION2

Wrapping Instruction= PTRPRODINSPECTION3

Beberapa konfigurasi yg perlu di betulkan adalah

1. Design Table perlu di tambahkan Doc Item Ref, ltem Type, Sequence

2. Di table PCMBSDOCFIELD juga perlu di tambahkan field2 yg belum ada
3. di SDATATABLEFIELD juga perlu di tambahkan field2 yg belum ada

#3 - 01/08/2024 06:06 PM - shofwan shiddiq

- Assignee changed from shofwan shiddiq to jihad ....

Dear Jihad, Create Ref Production Order sudah bisa. mohon di testing. Terima Kasih

#4 - 01/08/2024 06:07 PM - shofwan shiddiq
UPDATE DLL API2: MinovalS.MinovaES.Business.Filo
http://remote.minovais.com:61138/

#5 - 01/19/2024 02:52 PM - jihad ....

- Status changed from Assigned to Closed
